@font-face {
  font-family: "ceettIcon"; /* Project id 4579881 */
  src: 
       url('data:application/x-font-woff2;charset=utf-8;base64,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') format('woff2'),
       url('//at.alicdn.com/t/c/font_4579881_5rer49u292l.woff?t=1718727557837') format('woff'),
       url('//at.alicdn.com/t/c/font_4579881_5rer49u292l.ttf?t=1718727557837') format('truetype');
}

.ceettIcon {
  font-family: "ceettIcon" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ci-intro-03:before {
  content: "\e6b1";
}

.ci-intro-02:before {
  content: "\e6b0";
}

.ci-intro-01:before {
  content: "\e6af";
}

.ci-szq-xjjs:before {
  content: "\e6ae";
}

.ci-szq-kjbg:before {
  content: "\e6ad";
}

.ci-szq-gcal:before {
  content: "\e6ac";
}

.ci-email:before {
  content: "\e6ab";
}

.ci-chat:before {
  content: "\e6aa";
}

.ci-timer:before {
  content: "\e6a9";
}

.ci-home-side-to-top:before {
  content: "\e6a8";
}

.ci-home-side-qrcode:before {
  content: "\e6a7";
}

.ci-home-side-phone:before {
  content: "\e6a6";
}

.ci-home-side-nav:before {
  content: "\e6a5";
}

.ci-szq-back-home:before {
  content: "\e6a4";
}

.ci-search-arrow-down:before {
  content: "\e600";
}

.ci-search-by-time:before {
  content: "\e6a2";
}

.ci-search-normal:before {
  content: "\e6a3";
}

.ci-search-by-range:before {
  content: "\e6a1";
}

.ci-adv-search:before {
  content: "\e648";
}

.ci-menu:before {
  content: "\e790";
}

.ci-arrow-right:before {
  content: "\e6a0";
}

.ci-arrow-left:before {
  content: "\e69f";
}

.ci-search:before {
  content: "\e69e";
}

